{
  "Urls": "http://*:5068",
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information"
    }
  },
  "Logs": {
    "SqlServer": {
      "Enabled": false,
      "Connection": "Server=#########;Database=#########;User Id=#########;Password=#########;MultipleActiveResultSets=true"
    },
    "Seq": {
      "Enabled": false,
      "Url": "",
      "ApiKey": ""
    }
  },
  "AllowedHosts": "*",
  "Agent": {
    "Code": "DEV_AGENT"
  },
  "Tuitio": {
    "BaseAddress": "http://<host>:<port>/api/"
  },
  "Restrictions": {
    "EnforceActionOwner": true
  }
}
